﻿
@charset "utf-8";
html, body {
	font:12px/1.8 'Microsoft YaHei', Tahoma, Verdana, 'Simsun';
	color:#333;
	-webkit-text-size-adjust:none;
	padding:0px;
	margin:0px;
	overflow-x: hidden;
	width:100%;
}
body{
	max-width:750px; width:100%; margin:0 auto; overflow-x: hidden; min-height: 100vh;
    background: #fff;
}
a {
	color:#666;
	text-decoration:none;
}
a:hover {
	color:#063;
	text-decoration:none;
}
.logo{
	display:block; width:100%; background:#fff;
	padding-bottom:15px; background: #f2f2f2;
}

.indexdiv{
	margin:0 auto 0; max-width:750px; overflow:hidden; width:100%;
	background:#fff;
}
.index_a{
	display:block; float:left; background:#fff;
    margin: 4px;
    width:45%;
	margin:0 2.5% 15px;
    cursor: pointer;
    box-shadow: 0 2px 4px rgba(0,0,0,.12),0 0 6px rgba(0,0,0,.04);
	text-align:center;
}
.index_a:nth-child(3){
	clear:both;
}
.index_a img{
    width: 100%;
    height: auto;
	display:block;
}
.index_a p {
    display: block;
    color: #8492a6;
    font-size: 16px;
    text-align: center;
	width:100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
	margin:0;
	font-weight:bold;
}

.clearfix {
    position: relative;
    margin: 50px auto 20px;
    max-width:750px; width:100%;
    padding: 0 5px 0 5px;
    list-style: none;
    text-align: center;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 16px;
    line-height: 40px;
    color: #555;
	box-sizing:border-box;
}
.qufuxuanze{
	margin-bottom:20px;  font-size: 18px; color:#000; line-height:32px; height:32px;
}
.qufuxuanze select{
	width:150px; height:32px; line-height:32px; border: 1px solid #000; margin:0px 0 0 12px; color: red;
}
a.backto{
    height: 30px;
	line-height:30px;
    margin: 0 7px 0 0;
    padding: 0px 0;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 2px;
    color: #000;
    border: 0;
    border-radius: 2px;
    text-transform: uppercase;
    outline: 0;	
    float: right;
    background: #7dff00;
    cursor: pointer;
    width: 60px;
	display:block;
	box-sizing:border-box;
}
.button {
    height: 30px;
	line-height:30px;
    margin: 0 0px;
    padding: 0px 0;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 2px;
    color: #000;
    border: 0;
    border-radius: 2px;
    text-transform: uppercase;
    outline: 0;
	box-sizing:border-box;
}
.button.select {
    float: left;
    background: #7dff00;
    cursor: pointer;
    width: 110px;
	margin-right:7px;
	display: block;
    box-sizing: border-box;
}
.button.start {
    float: left;
    background: #7dff00;
    cursor: pointer;
    width: 110px;
	display: block;
    box-sizing: border-box;
}
.button.send {
    float: right;
    background: #aaa;
    padding: 0 15px;
    transition: 0.3s linear;
    -o-transition: 0.3s linear;
    -ms-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
}
.button.send:after {
    position: absolute;
    content: attr(data-counter);
    padding: 5px 8px;
    margin: -29px 0 0 0px;
    line-height: 100%;
    border: 2px #fff solid;
    border-radius: 60px;
    background: #7dff00;
    transition: 0.1s linear;
    -o-transition: 0.1s linear;
    -ms-transition: 0.1s linear;
    -moz-transition: 0.1s linear;
    -webkit-transition: 0.1s linear;
    opacity: 0;
}
#tab {
	position: relative;
	padding: 0;
	list-style: none;
    width: 880px;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 16px;
    line-height: 45px;
    height: 45px;
}
#tab h3 {
    margin: 0;
    float: left;
    background-color: #435a6b;
    border: none;
    padding: 0 10px;
    min-width: 82px;
    cursor: pointer;
    height: 45px;
    line-height: 45px;
    margin-right: 1px;
    font-weight: 700;
    font-size: 15px;
    letter-spacing: 2px;
    color: #fff;
    border: 0;
    border-radius: 7px;
    text-transform: uppercase;
    outline: 0;
}
#tab h3.active {
    background: #aaa;
}
.content{
    padding: 0 15px;
	box-sizing:border-box;
	max-width:750px; overflow:hidden; width:100%;
}
.content,.ul {
    position: relative;
    margin: 0px auto;
	display:block;
    list-style: none;
    text-align: center;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 16px;
    line-height: 40px;
    color: #555;
	clear: both;
	font-size: 14px;
	overflow:hidden;
	
}
.ul{
	padding:0px;
}
.content{
	display:none; margin-bottom:0px; padding-bottom:70px;
}
.content.show{
	display:block;
}
.ul .li {
    position: relative;
    margin: 0px;
    width: 100%;
    height: auto;
    float: left;
	height:0px;
	padding:50% 0;
	box-sizing:border-box;
}
.ul label p{
	line-height:22px; margin-top:8px; margin-bottom:5px; height:22px; overflow:hidden;
	display:block; width:100%;
}
.ul label{
	display:block; overflow:hidden; width: 24.4%; float: left; margin:0 0.3%;
}

.ul .li:before {
    content: "\2714";
    display: block;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: #7dff00;
    border-radius: 50px;
    color: #000;
    text-align: center;
    font-size: 16px;
    z-index: 10;
    opacity: 0;
    transition: 0.3s linear;
    -o-transition: 0.3s linear;
    -ms-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
    -o-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    cursor: pointer;
}
.ul .li img {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border-radius: 1px;
    border: 2px solid #7dff00;
    cursor: pointer;
	box-sizing:border-box;
    animation: unselected 0.3s cubic-bezier(0.250, 0.100, 0.250, 1.000);
    -o-animation: unselected 0.3s cubic-bezier(0.250, 0.100, 0.250, 1.000);
    -ms-animation: unselected 0.3s cubic-bezier(0.250, 0.100, 0.250, 1.000);
    -moz-animation: unselected 0.3s cubic-bezier(0.250, 0.100, 0.250, 1.000);
    -webkit-animation: unselected 0.3s cubic-bezier(0.250, 0.100, 0.250, 1.000);
}
.ul .li.selected img {
    border: 2px solid #7dff00; box-sizing:border-box;
    animation: selected 0.3s cubic-bezier(0.250, 0.100, 0.250, 1.000);
    -o-animation: selected 0.3s cubic-bezier(0.250, 0.100, 0.250, 1.000);
    -ms-animation: selected 0.3s cubic-bezier(0.250, 0.100, 0.250, 1.000);
    -moz-animation: selected 0.3s cubic-bezier(0.250, 0.100, 0.250, 1.000);
    -webkit-animation: selected 0.3s cubic-bezier(0.250, 0.100, 0.250, 1.000);
}
.ul .li.selected:before {
    opacity: 1;
}

.button.send.selected {
    background: #7dff00;
    cursor: pointer;
}

.button.send:after {
    position: absolute;
    content:  attr(data-counter);
    padding: 5px 7px;
    margin: -20px 0 0 -8px;
    line-height: 100%;
    border: 2px #fff solid;
    border-radius: 60px;
    background: #7dff00;
    transition:         0.1s linear;
    -o-transition:      0.1s linear;
    -ms-transition:     0.1s linear;
    -moz-transition:    0.1s linear;
    -webkit-transition: 0.1s linear;
    opacity: 0;
}

.button.send.selected:after {
    opacity: 1;
}



@keyframes unselected {
    0% { border: 2px solid #7dff00; }
    50% { transform: scale(0.5); opacity: 0.8; border: 2px solid #7dff00; }
    80%,100% { width: 100%; height: 100%; border: 2px solid #7dff00; }
}
@-o-keyframes unselected {
    0% { border: 2px solid #7dff00; }
    50% { -o-transform: scale(0.5); opacity: 0.8; border: 2px solid #7dff00; }
    80%,100% { width: 100%; height: 100%; border: 2px solid #7dff00; }
}
@-ms-keyframes unselected {
    0% { border: 2px solid #7dff00; }
    50% { width: 45%; height: 45%; opacity: 0.8; border: 2px solid #7dff00; }
    80%,100% { width: 100%; height: 100%; border: 2px solid #7dff00; }
}
@-moz-transition unselected {
	0% { border: 2px solid #7dff00; }
	50% { -moz-transform: scale(0.5); opacity: 0.8; border: 2px solid #7dff00; }
	80%,100% { width: 100%; height: 100%; border: 2px solid #7dff00; }
}
@-webkit-keyframes unselected {
    0% { border: 2px solid #7dff00; }
    50% { -webkit-transform: scale(0.5); opacity: 0.8; border: 2px solid #7dff00; }
    80%,100% { width: 100%; height: 100%; border: 2px solid #7dff00; }
}
@keyframes selected {
    0% { border-color: #fff; }
    50% { transform: scale(0.5); opacity: 0.8; border: 2px solid #7dff00; }
    80%,100% { width: 100%; height: 100%; border: 2px solid #7dff00; }
}
@-o-keyframes selected {
    0% { border: 2px solid #7dff00; }
    50% { -o-transform: scale(0.5); opacity: 0.8; border: 2px solid #7dff00; }
    80%,100% { width: 100%; height: 100%; border: 2px solid #7dff00; }
}
@-ms-keyframes selected {
    0% { border: 2px solid #7dff00; }
    50% { width: 45%; height: 45%; opacity: 0.8; border: 2px solid #7dff00; }
    80%,100% { width: 100%; height: 100%; border: 2px solid #7dff00; }
}
@-moz-transition selected {
	0% { border: 2px solid #7dff00; }
	50% { -moz-transform: scale(0.5); opacity: 0.8; border: 2px solid #7dff00; }
	80%,100% { width: 100%; height: 100%; border: 2px solid #7dff00; }
}
@-webkit-keyframes selected {
    0% { border: 2px solid #7dff00; }
    50% { -webkit-transform: scale(0.5); opacity: 0.8; border: 2px solid #7dff00; }
    80%,100% { width: 100%; height: 100%; border: 2px solid #7dff00; }
}


.result{
	max-width:750px; width:100%; margin:0 auto;    padding: 0 5px;
	box-sizing:border-box;
}
.result table{
	margin:0px; padding:0px;
}
.result tr,.result td{
	text-align:center;
}
.result td{
	padding:5px 5px;
	box-sizing:border-box;
}
.fuzhi a{
	display:block; background:#FF4351; font-size:12px; width:90%;
	margin:0 auto; height:24px; line-height:24px; text-align:center; color:#fff;
	border-radius:4px;
	-webkit-animation-name: glowing-caution;
	animation-name: glowing-caution;
	-webkit-animation-duration: 3s;
	animation-duration: 3s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}
.fuzhi a:hover{
	background:#ff7680;
}
@-webkit-keyframes glowing-caution {
  from {
    -webkit-box-shadow: 0 0 0 rgba(255, 67, 81, 0.3);
            box-shadow: 0 0 0 rgba(255, 67, 81, 0.3); }
  50% {
    -webkit-box-shadow: 0 0 20px rgba(255, 67, 81, 0.8);
            box-shadow: 0 0 20px rgba(255, 67, 81, 0.8); }
  to {
    -webkit-box-shadow: 0 0 0 rgba(255, 67, 81, 0.3);
            box-shadow: 0 0 0 rgba(255, 67, 81, 0.3); }
}
@keyframes glowing-caution {
  from {
    -webkit-box-shadow: 0 0 0 rgba(255, 67, 81, 0.3);
            box-shadow: 0 0 0 rgba(255, 67, 81, 0.3); }
  50% {
    -webkit-box-shadow: 0 0 20px rgba(255, 67, 81, 0.8);
            box-shadow: 0 0 20px rgba(255, 67, 81, 0.8); }
  to {
    -webkit-box-shadow: 0 0 0 rgba(255, 67, 81, 0.3);
            box-shadow: 0 0 0 rgba(255, 67, 81, 0.3); } 
}
.biaoyu{
	color: #dd2200;
    font-weight: bold;
    font-size: 21px;
    line-height: 32px;
    margin-bottom: 26px;
}
.showimg{
	width:33.3333%;
	position:relative;
	float:left;
	height:0px;
	padding:16.6666% 0;
	box-sizing:border-box;
	margin-bottom:4px;
}
.showimg img{
	position:absolute;
	width:100%;
	height:100%;
	top:0px;left:0px;
}
.result tbody tr:nth-child(2n+3){
	background:#ccc;
}
.result .t1{
	font-weight:bold;
}
.headtitle{
	width:100%; padding:0 5px; box-sizing:border-box; margin-bottom:15px; overflow:hidden; line-height: 40px;
}
.headtitle a{
	display:block; float:left; font-size:20px; color:#007bc4; background:#ccc;
	width:50%; text-align:center; font-weight:bold;
}

.dibu{
	width: 100%;position: fixed;bottom: 0px;max-width: 750px;background: #384550;text-align: center; height:50px; line-height:50px;
}
.dibu a{
	color: #fff; font-size:14px;
}
.dibu img{
	height: 26px;
	margin-right: 10px;
	transform: translate(0px,7px);
	-ms-transform: translate(0px,7px);
	-webkit-transform: translate(0px,7px);
	-o-transform: translate(0px,7px);
	-moz-transform: translate(0px,7px);
}
.newtitle01{
	margin-right: 2%;
	float:left;
	font-size: 16px;
	line-height: 18px;
	margin-bottom: 10px;
	text-align: left;
	display: block;
}
.newtitle01 span{
	box-sizing: border-box;
	padding: 6px 30px;
	background: #7dff00;
	display: inline-block;
	cursor:pointer;
	color: #fff;
}
.newtitle01.on span{
	color: #000;
}
.listdiv{
	clear: both;
	display:none;
	overflow: hidden;
}
.listdiv.on{
	display:block;
}